Issue 120968 - [testuno]Check graphic position and size properties
[testuno]Check graphic position and size properties
Status: RESOLVED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 06:37 UTC by louqle
Modified: 2013-07-11 14:50 UTC (History)
0 users

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch (20.92 KB, patch)
2012-09-14 06:38 UTC, louqle
no flags Details | Diff
graphic need by this patch (5.79 KB, image/gif)
2012-09-14 06:39 UTC, louqle
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description louqle 2012-09-14 06:37:15 UTC
set different value for Position and Size of graphic to check
Comment 1 louqle 2012-09-14 06:38:01 UTC
Created attachment 79504 [details]
patch
Comment 2 louqle 2012-09-14 06:39:11 UTC
Created attachment 79505 [details]
graphic need by this patch
Comment 3 louqle 2012-09-14 06:40:37 UTC
patch delivered
Comment 4 SVN Robot 2012-10-24 10:06:22 UTC
"wanglf" committed SVN revision 1401603 into trunk:
#120968 - [testuno]Check graphic position and size properties\n patch by louq...